settingsLogin | Registersettings

Updating 3.5.1 version to 4.1

0 votes

Hi,
I'm trying to update the version we've been using at our repository (3.5.1) to a newer version. For some reasons, it does not seem to work at all. After a few attempts at executing the 4.1 files, the default ePADD app that lauches everytime is still the 3.5.1.

asked Nov 9, 2017 by anonymous

1 Answer

0 votes

Please clear the cache in the browser and try again.

answered Nov 9, 2017 by Peter_Chan (2,650 points)
ePADD is a software package developed by Stanford University's Special Collections & University Archives that supports archival processes around the appraisal, ingest, processing, discovery, and delivery of email archives.
...